[supervisord]
nodaemon=false

[program:bnpparibas-worker]
command=/usr/bin/php /var/www/bnpparibas/bin/worker.php
directory=/var/www/bnpparibas
user=www-data
autostart=true
autorestart=true
redirect_stderr=true
stdout_logfile=/var/log/bnpparibas/worker.log
